echo install python and dependencies
if not exist venv (
    python -m venv venv
)

venv/bin/python -m pip install --upgrade pip
venv/bin/pip install -r requirements.txt
venv\Scripts\pip install --upgrade pyinstaller pyinstaller-hooks-contrib